Subject: Re: Re: SourceForge Project Approved

From: "jeff b" <[email-masked]>
Date: Tue, 25 Jul 2000 21:36:15 +0000 (GMT)

On Tue, 25 Jul 2000 Robert Bell  wrote:
> Would it be better to checkin the 2.1.4pre37b first,
> and then checkin the 2.14pre39 second?
> 
> That way people can look at the deltas between the two versions
> since some things work better in 37 and some things in 39.

I had considered that. There seems to only be one (I may be mistaken about
this) major problem that has crept in since 37b, which can be easily
patched out.

I'll provide a diff between the two versions if anyone is interested. (It's
currently located at http://test.pr.uconn.edu/37b-39 ... )
     
*************************
jeff b
system administrator
university communications
university of connecticut
[email-masked]